
.block_5 {
    font-family: "方正仿宋体", monospace;
    text-align: justify;
	font-size:1em;
    text-indent: 2em;
    }
.block_6 {
    font-family: "方正仿宋体", monospace;
    text-align: right;
	font-size:1em;
    text-indent: 0em;
    }
.block_7 {
    font-family: "方正仿宋体", monospace;
    text-align: right;
	font-size:1em;
    text-indent: 0em;
    }
.block_11 {
    font-family: "思源黑体 CN Medium", sans-serif;
    font-size: 1.3em;
    text-indent: 0em;
    text-align: justify;
    }
.block_12 {
    text-align: justify;
    text-indent: 2em;
	font-size:1em;
    }
.block_13 {
    font-family: "方正楷体_GBK", monospace;
    text-align: justify;
    text-indent: 2em;
	font-size:1em;
    }
.block_14 {
    text-align: justify;
	font-size:1em;
    text-indent: 2em;
    }
.block_15 {
	font-size:1em;
    text-indent: 2em;
    text-align: justify;
    }
.block_16 {
    text-align: justify;
	font-size:1em;
    text-indent: 2em;
    }
.block_17 {
    font-family: "汉仪中宋简", serif;
    font-size: 1em;
    text-align: center;
    text-indent: 0em;
    }
.block_18 {
    font-family: serif;
    text-align: justify;
    text-indent: 2em;
    }
.block_19 {
    text-indent: 0em;
	font-size:1em;
    text-align: right;
    }
.block_20 {
	font-size:1em;
    text-align: right;
    text-indent: 0em;
    }
.calibre2 {
    white-space: pre-wrap;
    }
.text_5 {
    font-family: "Microsoft JhengHei Light", sans-serif;
    }
.text_6 {
    font-family: "方正书宋_GBK", monospace;
    }
.frontCover {
	qrfullpage:1;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.firstTitle{
    text-align: center;
	font-size:1.5em;
    text-indent: 0em;
    }
